أرجو المساعده للأهميه


(system) #1

انا طايب بكارليوس و أعمل فى مشروع التخرج على
DSP board version 1104

ولكنها تحتاج برنامج ماتلاب بمواصفات خاصه ولا استطيع الحصول عليه
matlab 6.5 ------- simulink 5.0.1

ارجو المساعده


#2

اخى العزيز هذه البرامج قديمة واحدث اصدار من الماتلاب موجود فى المنتدى


(system) #3

انا بالفعل لدى احدث الإصدارات من جميع البرامج و خصوصا هذا البرنامج ولكن ال
DSP board
التى اقوم بتطبيق مشروعى عليها لا تعمل إلا مع هذا الأصدار

أرجوا ان اكون اوضحت ما اريد


(dr_khaled) #4

بالتوفيق